[.ShellClassInfo]
FolderHighlightBackupIconFile=
FolderHighlightBackupIconIndex=0
InfoTip=Free Model 3d For E3D
IconResource=folderhighlight-dd9a1940-0d90-46d0-81ef-671908cd9349.ico,0
[.ShellClassInfo.A]
[.ShellClassInfo.W]
InfoTip=+Bi4-
